QScintilla 2.6.1

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- v2UnicodeAllowed() : QsciLexerPython
- v3BinaryOctalAllowed() : QsciLexerPython
- v3BytesAllowed() : QsciLexerPython
- validKey() : QsciCommand
- Value : QsciLexerCSS , QsciLexerSpice
- Variable : QsciLexerCMake , QsciLexerMakefile , QsciLexerBatch
- VBScriptComment : QsciLexerHTML
- VBScriptDefault : QsciLexerHTML
- VBScriptIdentifier : QsciLexerHTML
- VBScriptKeyword : QsciLexerHTML
- VBScriptNumber : QsciLexerHTML
- VBScriptStart : QsciLexerHTML
- VBScriptString : QsciLexerHTML
- VBScriptUnclosedString : QsciLexerHTML
- VCHome : QsciCommand
- VCHomeExtend : QsciCommand
- VCHomeRectExtend : QsciCommand
- VCHomeWrap : QsciCommand
- VCHomeWrapExtend : QsciCommand
- VerbatimString : QsciLexerCPP
- VerticalCentreCaret : QsciCommand
- VerticalLine : QsciScintilla
- visible() : QsciStyle